.pokedex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 6em;
    justify-content: center;
    margin-top: 6em;
}

.pokedex-container li {
    list-style: none;
    padding: 2em;
    border-radius: 20%;
    color: #071E22;
    font-weight: 600;
    border: 1px solid rgb(140, 140, 140);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

/* componetizar el boton */
.button {
    text-decoration: none;
    padding: 0.6em 1em;
    border-radius: 10px;
    background-color: #071E22;
    color: white;
    font-weight: 700;
    width: 15%;
    border: none;
    margin: 4em 0em;
}

.button:hover {
    background-color: #FFCB05;
    color: #2A75BB;
    cursor: pointer;
}

.main {
    display: flex;
    flex-direction: column;
    animation: pokedex-appear 1s ease-out forwards;
    align-items: center;
}

@keyframes pokedex-appear {
    from {
        opacity: 0;
        transform: translateY(3rem);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}